
D4Science Infrastructure - Task #8446

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

DataManager Pool Manager Service  to test :  node2-d-d4s.d4science.org

May 09, 2017 11:47 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Nunzio Andrea Galante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Related to D4Science Infrastructure - Task #8445: FHNManager Service  to test... Closed May 09, 2017

History

#1 - May 09, 2017 11:47 AM - Maria Di Girolamo

- Copied from Task #8445: FHNManager Service  to test :  node2-d-d4s.d4science.org added

#2 - May 09, 2017 11:48 AM - Maria Di Girolamo

- Copied from deleted (Task #8445: FHNManager Service  to test :  node2-d-d4s.d4science.org)

#3 - May 09, 2017 11:51 AM - Maria Di Girolamo

- Copied to Task #8449: Resource Registry (New IS)  to test :  resourceregistry1-d.d4science.org added

#4 - May 09, 2017 11:51 AM - Maria Di Girolamo

- Copied to deleted (Task #8449: Resource Registry (New IS)  to test :  resourceregistry1-d.d4science.org)

#5 - May 11, 2017 06:40 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

In this VM smartgears was manually installed, it's running the bundle.

That's against our policies, I'm not touching it.

#6 - May 11, 2017 06:43 PM - Andrea Dell'Amico

- Related to Task #8445: FHNManager Service  to test :  node2-d-d4s.d4science.org added

#7 - May 17, 2017 05:44 PM - Roberto Cirillo

- Subject changed from DataManager Pool Manager Service  to update :  node2-d-d4s.d4science.org to DataManager Pool Manager Service  to test : 

node2-d-d4s.d4science.org

- Assignee changed from Roberto Cirillo to Nunzio Andrea Galante

Dataminer-pool-manageris running now with Java8

#8 - May 19, 2017 02:29 PM - Nunzio Andrea Galante

- Status changed from New to Closed

- % Done changed from 0 to 100

DataManager Pool Manager Service works fine.
